@font-face {font-family: "Proof-Bold";src: url("fonts/Proof-Bold.otf");}	

.header .toggle-sidebar-left {
    display: none;
}

@media only screen and (max-width: 767px) {
.userbox .name, .userbox .role {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}

.font14{
	font-size: 14px;
}
.font15{
	font-size: 15px;
}
.font16{
	font-size: 16px;
}
.font17{
	font-size: 17px;
}
.font18{
	font-size: 18px;
}
.font19{
	font-size: 19px;
}
.font20{
	font-size: 20px;
}
.font21{
	font-size: 21px;
}
.font22{
	font-size: 22px;
}
.font23{
	font-size: 23px;
}
.font24{
	font-size: 24px;
}
.font25{
	font-size: 25px;
}
.font26{
	font-size: 26px;
}
.font27{
	font-size: 27px;
}
.font28{
	font-size: 28px;
}
.font29{
	font-size: 29px;
}
.font30{
	font-size: 30px;
}

.mr-30 {
    margin-right: 30px;
}

.mt_40{
	margin-top: 40px;
}
.mt_30{
	margin-top: 30px;
}
.mt_20{
	margin-top: 20px;
}
.mt_10{
	margin-top: 10px;
}
.mt_5{
	margin-top: 5px;
}

.ml{
    margin-left: 7px;
}

.ml-logo{
    margin-left: 10px;
}

.pl-logo{
   padding-left: 10px;
    z-index: 3000;
}

.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-40 {
    margin-bottom: 40px;
}


.btn_lojista {
    font-size: 35px;
    line-height: 40px;
    font-weight: 600;
    width: 100%;
    padding: 30px 5px;
}
.btn_suporte {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    padding: 5px 5px;
    background-color: #333 !important;
    margin-top: 30px;
    border: none;
}
.btn_suporte:hover {
    background-color: #333 !important;
    border: none;
}
.titulo_loja {
    font-size: 17px;
	line-height: 20px;
    text-transform: uppercase;
    color: #fff;
    padding: 4px 0px 0px 28px;
    letter-spacing: 0.5px;
	
}

.profile-info span {
    font-size: 16px !important;
    margin-bottom: 4px;
}
.email-logista {
    margin-top: 20px;
    text-align: center;
    justify-content: center;
    font-size: 18px;
}

.card-lojista{
	width: 315px;	
	}	
	
.card-titulo{
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;
	}

.card-titulo2{
	font-size: 20px;
	font-weight: 600;
    
	}
	
.card-subtitulo{
	font-size: 14px;
	line-height: 18px;	
	font-weight: 400;
	}
	
.card-assinatura{
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
	margin-top: -35px;
	}

.texto-lojista {
	position: absolute;
	font-size: 19px !important;
	line-height: 20px !important;
	font-weight: 700;
    text-align: center;
	background-color: #D30104;
	padding: 10px 10px 0px 10px;
	color: #FFF;
	width: 288px !important;
	height: 58px !important;
	margin-left: 14px; 
	margin-bottom: 0px;
	margin-top: 262px;
	border: none;
    overflow-y: hidden;
	border-radius: 0 !important;
	z-index: 1000;
}	



.image-lojista img{
  background-color: #000;	
  object-fit: cover;
  width:315px;
  height:315px;
  padding: 5px;		
}


.btn{
    position: relative;
}


.btn-file {
    overflow: hidden;
	cursor:pointer;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.btn_cadastrar{
	margin: 30px 0px 50px 70px;
}

.aviso{
	font-size: 16px;
    line-height: 20px;
	font-weight: 400;
	color: #000;
}
.btn-lojista{
    width: 318px;
    text-align: left;
}


@media only screen and (max-width: 480px) {
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
}
.myDiv {
    display: block;
}








